import { TestBed } from '@angular/core/testing';

import { SobreDoencasService } from './sobre-doencas.service';

describe('SobreDoencasService', () => {
  let service: SobreDoencasService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(SobreDoencasService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
